LINUX.ORG.RU

Re: Audigy2

А какой дистриб? Вообще можно юзать Alsa но вроде бы модуль в ядре 2.4.21 совместим и с 1-ой и со 2-ой адиджи.

cyclon ★★★★★ ()

Re: Audigy2

Дистрибутив Debian (Sarge). ALSA же не поддерживает Audigy2. А какой модуль ты имеешь в виду? В 2.4.20 его нет?

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.